function FileData_Pairs(x)
{
x.t("managing","servers");
x.t("console","switch");
x.t("full","scale");
x.t("user's","display");
x.t("scaling","full");
x.t("scaling","sub-menu.");
x.t("scaling","auto");
x.t("enabled","remote");
x.t("user","channel.");
x.t("768.","adjust");
x.t("remote","console");
x.t("bar","select");
x.t("basic","operation");
x.t("sub-menu.","figure");
x.t("time","during");
x.t("automatically","adjusts");
x.t("channel","using");
x.t("servers","adjusting");
x.t("access","channel");
x.t("size","accordingly");
x.t("size","viewer");
x.t("size","changes");
x.t("channel.","prevents");
x.t("automatically.","full");
x.t("automatically.","menu");
x.t("during","session");
x.t("during","session.");
x.t("menu","bar");
x.t("operation","accessing");
x.t("accordingly","maximum");
x.t("window","size");
x.t("session","display");
x.t("adjusts","display");
x.t("adjusts","screen");
x.t("sets","screen");
x.t("adjust","size");
x.t("allow","server");
x.t("resolution","scaling");
x.t("resolution","basic");
x.t("resolution","adjusting");
x.t("resolution","auto");
x.t("resolution","selected");
x.t("resolution","changes");
x.t("resolution","1024");
x.t("resolution","server");
x.t("sharing","display");
x.t("input","resolution");
x.t("adjusting","viewer");
x.t("auto","scale");
x.t("selected","viewer");
x.t("selected","primary");
x.t("display","adjusted");
x.t("display","viewer");
x.t("display","affected.");
x.t("adjusted","automatically.");
x.t("adjusted","match");
x.t("select","view");
x.t("select","screen");
x.t("viewer","scaling");
x.t("viewer","window");
x.t("viewer","adjusts");
x.t("viewer","resolution");
x.t("viewer","window:");
x.t("maximum","resolution");
x.t("software","automatically");
x.t("accessing","managing");
x.t("affected.","resolution");
x.t("changes","time");
x.t("changes","during");
x.t("match","input");
x.t("switch","software");
x.t("session.","access");
x.t("primary","user's");
x.t("primary","user");
x.t("scaled","automatically.");
x.t("1024","768.");
x.t("3\u201114.","viewer");
x.t("figure","3\u201114.");
x.t("view","scaling");
x.t("screen","size");
x.t("screen","resolution");
x.t("window:","menu");
x.t("image","scaled");
x.t("scale","enabled");
x.t("scale","allow");
x.t("scale","selected");
x.t("scale","select");
x.t("prevents","primary");
x.t("using","sharing");
x.t("server","sets");
x.t("server","image");
}
